{
  "/api/dashboard/route": "app/api/dashboard/route.js",
  "/api/devices/route": "app/api/devices/route.js",
  "/api/firmware/route": "app/api/firmware/route.js",
  "/api/material-categories/route": "app/api/material-categories/route.js",
  "/api/material-types/route": "app/api/material-types/route.js",
  "/api/material-versions/route": "app/api/material-versions/route.js",
  "/api/materials/route": "app/api/materials/route.js",
  "/api/models/checklist/route": "app/api/models/checklist/route.js",
  "/api/models/route": "app/api/models/route.js",
  "/devices/page": "app/devices/page.js",
  "/firmware/page": "app/firmware/page.js",
  "/materials/manage/page": "app/materials/manage/page.js",
  "/materials/page": "app/materials/page.js",
  "/materials/register/page": "app/materials/register/page.js",
  "/models/page": "app/models/page.js",
  "/page": "app/page.js",
  "/registration/page": "app/registration/page.js"
}